import { TestBed } from '@angular/core/testing';

import { OpenPanelService } from './openpanel.service';

describe('OpenpanelService', () => {
  let service: OpenPanelService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(OpenPanelService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
